@font-face {
	font-family:'Josefin Sans';
	src:url('../fonts/JosefinSans-Light.ttf');
}

@font-face {
	font-family:'Source Sans Pro';
	src:url('../fonts/SourceSansPro-Light.ttf');
}

* {padding:0;margin:0;}
p {margin-bottom:14px;}
a {text-decoration:none; outline:none;border:none;}
a:visited {color:blue;}
a:hover {text-decoration:underline;}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0 0 80px; /* bottom = footer height */
	background-image: url("../images/bgnav.jpg");
	background-repeat:repeat-x;
	background-position:top;
	-webkit-text-size-adjust: 100%;
	font: 13px/1.5em 'Source Sans Pro', sans-serif;
	
}

#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80px;
    width: 100%;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
    text-align:center;
	background-image: url("../images/footer.jpg");
	background-repeat:repeat-x;
}

#footer a {
    text-decoration:none;
    color:#e2e2e2;
}

#footer a:hover {
    text-decoration:none;
    color:#ffffff;
}

.footerWrap {padding-top:15px;}

.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }

.clr1 { clear:both; padding:0; margin:0; height:5px; }

.clr2 { clear:both; padding:0; margin:0; height:10px; }

.clr3 { clear:both; padding:0; margin:0; height:20px; }

img { 
    height: auto; 
    max-width: 100%; 
}

div#preload { display: none; }

@media \0screen {
	img { width: auto; /* for ie 8 */ }
}

/*.main_resize { width:1000px; margin:0 auto; padding:0; max-width: 99%; }*/

/*.slider_resize { width:1000px; margin:10px auto; padding:0; max-width: 99%; }*/

.slider_resize_index { width:900px; margin:20px auto; padding:0; max-width: 99%; }

.main_resize { width:1100px; margin:0 auto; padding:0; max-width: 90%; }
.slider_resize { width:832px; margin:30px auto; padding:0; max-width: 99%; }

.main_resize_details { width:1200px; margin:0 auto; padding:0; max-width: 96%; }
.slider_resize_details { width:1100px; margin:30px auto; padding:0; max-width: 99%; }


/*@media only screen and (max-width: 870px) {
.slider_resize { width:600px; margin:20px auto; padding:0; max-width: 99%; }
}*/

/* Smartphones (landscape) ----------- http://responsivedesign.is/develop/browser-feature-support/media-queries-for-common-device-breakpoints */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.slider_resize { width:520px; margin:20px auto; padding:0; max-width: 80%; }
}

.details {
	position:absolute;
	top:17px;
	right:50px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	color:#ffffff;
	font-size:20px;
}

.details p{
	margin-bottom:4px;
}

.details a {
	color:#ffffff;
}

.details2 {line-height:25px; padding: 0 5px 0 5px;}

.logo {
	text-align:center;
	width:80px;
	margin:16px auto 0;
}

.logoWrap2 {
	max-width:498px;
	margin:auto;
}

.harcourts {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	padding-top:10px;
}

.harcourts a {
	color:#ffffff;
}

.harcourts a:hover {
	color:#ffffff;
	text-decoration:none;
}

/************TEXT***********/

.text {
	font-size:20px;
	color:#303030;
	max-width:1000px;
	margin:15px auto;
	line-height:32px; 
}

.textDetails {
	font-size:20px;
	color:#303030;
	max-width:1200px;
	margin:15px auto;
	line-height:32px; 
}

.text2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	color:#303030;
	max-width:1000px;
	line-height:30px;
}

.text5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	color:#303030;
	max-width:1000px;
	margin: -35px auto 20px;
	line-height:30px;
}

.textTop {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#515151;
	max-width:1000px;
	margin:20px auto -20px;
	line-height:24px;
}

.textTop p {margin-bottom:10px;}

.textTestimonies {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	color:#303030;
	max-width:1000px;
	margin:15px auto;
	line-height:28px;
}

.textTestimoniesWrap {
	width:980px; margin:0 auto; padding:0; max-width: 96%;
}

/*CURRENT LISTINGS*/
.text3 {
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0f0f0f;
	text-align:center;
	margin-bottom:10px;
}

/*NAVIGATION FROM RESPON CSS*/
a img { border: 0; }
.selectnav { display: none;}
nav { margin: 0; padding: 0; border: 0; }


@media only screen and (max-width: 788px) {
	.js nav { width:100%; padding:0; }
	.js #nav { display: none; }
	.js .selectnav { margin: 15px auto;display: block; width:55%; padding:0; background:#FFF; padding:3px 5px; font-size: 16px; border: 1px solid #ccc;height: 30px; }
	.js .selectnav option { font-size:14px; padding:5px; }
	.logo { float:none;}
}

/* Smartphones */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.js .selectnav { margin: 15px auto;display: block; width:30%; padding:0; background:#FFF; padding:3px 5px; font-size: 16px; border: 1px solid #ccc;height: 30px; }
}

/*.menu {margin-top:10px;}*/


/*@media only screen and (max-width: 650px) {
	.menu {margin-top:10px;}
}*/

/*@media only screen and (max-width: 586px) {
	.js .selectnav { margin: -12px auto;}
}*/

/*******************GLOBAL******************/
fieldset {border:none;text-align:center;}

.submit {
	cursor:pointer;
	padding:2px 20px 2px 20px;
	display:block;
	margin:10px auto;
}

.icons {
	width:125px;
	margin:auto;
	padding-top:4px;
}

.facebook {
	float:left;
}

.facebook1 {
	float:left;
	margin:5px 0 0 6px;
}

.admin {
	position:absolute;
	bottom:4px;
	right:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
}

.admin li {
	list-style-type:none;
}

.admin a {
	text-decoration:none;
	color:#9e9e9e;
	outline:none;
}

.admin a:hover {
	text-decoration:none;
	color:#ffffff;
}

@media only screen and (max-width: 640px) {
	.admin{display:none;}
}

.editul {
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
}

.heading {
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

.youMust {
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#da1b1b;
}

.error {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:red;
}

.loginForm {
	padding-top:100px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.userWrap {
	width:400px;
	margin:auto;
	margin-top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

